
p, ol, ul, li, td {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-align:left;
}

.text {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
}

.textRed {
	font-size : 9pt;
	color : Red;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : italic;
}

.breadcrumbs {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
}

.breadcrumbs2 {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}

.breadcrumbs2:hover {
	font-size : 8pt;
	color : #3882E3;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration:underline;
}

.normal {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;

}

.bold, th {
	font-size : 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;

}

.newsheader {
	font-size : 10pt;
	color : Gold;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;

}

.newssum {
	font-size : 9pt;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;

}


.menult {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}


.menult:hover {
 font:10pt Arial;
 font-weight:bold;
 color:Gold;
 text-decoration:none;
}


.menu {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:none;
}


.menu:hover {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}

.dtslogin {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:none;
}


.dtslogin:hover {
 font:10pt Arial;
 font-weight:bold;
 color:Navy;
 text-decoration:underline;
}


.menuon {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}


.menuon:hover {
 font:10pt Arial;
 font-weight:bold;
 color:White;
 text-decoration:none;
}

.menufrontsmall_nl {
 font:8pt Arial;
 font-weight:normal;
 color:Black;
 text-decoration:none;
}

.menufrontsmall_nlnh {
 font:8pt Arial;
 font-weight:normal;
 color:Black;
 text-decoration:none;
}

.menufrontsmall {
 font:8pt Arial;
 font-weight:normal;
 color:#041442;
 text-decoration:none;
}

.menufrontsmall:hover {
 font:8pt Arial;
 font-weight:normal;
 color:Blue;
 text-decoration:underline;
}
 

.menufrontsmall_b {
 font:8pt Arial;
 font-weight:bold;
 color:#041442;
 text-decoration:none;
}

.menufrontsmall_b:hover {
 font:8pt Arial;
 font-weight:bold;
 color:Blue;
 text-decoration:underline;
}

.menu2  {
	 font:9pt Arial; 
	 font-weight:bold; 
	  color:White;
	  text-decoration:none;
}


.submenu  {
	 font:9pt Arial; 
	 font-weight:normal; 
	  color:Navy;
	  text-decoration:none;
}

.menu2:hover  {
	 font:9pt Arial; 
	 font-weight:bold; 
	  color:White;
	  text-decoration:none;
}


.submenu:hover  {
	 font:9pt Arial; 
	 font-weight:normal; 
	  color:Navy;
	  text-decoration:none;
}
h1 {
font:18pt Copperplate Gothic Bold;color:Navy;
}

.mainheader {
font:18pt Copperplate Gothic Bold;color:White;
	text-align:right;
}

.quicklinksheader {
font:14pt Copperplate Gothic Bold;color:Navy;
	text-align:center;
}

h2  {
	font-weight : bold;
	font-size : 15pt;
	color : #022579;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}

h3  {
	font-weight : bold;
	font-size : 12pt;
	color : Black;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}

h4  {
	font-weight : bold;
	font-size : 10pt;
	color : Navy;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}



a {
	font-size : 9pt;
	color : Blue;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	font-size : 9pt;
	color : #DBA603;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.glossymenu{
margin: 0 0;
padding: 0;
width: 230px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #022578 url(/images/glossyback.gif) repeat-x bottom left;
font: bold 9pt Arial;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 10px 0;
padding-left: 9px;
text-decoration: none;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 10px;
right: 4px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(/images/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #022578;
}

.glossymenu div.submenu ul li a{
background-image: url(/images/leftsubmenuback_off.gif);
display: block;
font: bold 9pt Arial;
color: Navy;
text-decoration: none;
padding: 4px 0;
padding-left: 9px;
}

.glossymenu div.submenu ul li a:hover{
background-image: url(/images/leftsubmenuback_on.gif);
}

.glossymenu div.submenu ul li .twolines:hover{
background-image: url(/images/leftsubmenuback_on2.gif);
}